/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* header css */
.tp-fst {
    position: absolute;
    left: 0;
}
.lft-ul {
    display: flex;
    position: absolute;
    right: -112px;
    bottom: 0px;
    gap: 7px;
}
.con-lst {
    display: flex;
    gap: 30px;
    padding: 0px 0;
}
#header-secondary-outer {
    background: #000421;
    padding: 10px 0;
    color: #fff;
}
#header-secondary-outer h3 {
    color: #fff;
    font-size: 20px !important;
    line-height: 28px !important;
}
.lft-ul i {
    border: 1px solid #fff;
    height: 30px;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
#ft-content svg.hidden.md\:block.h-4.sm\:h-5 {
    max-height: 50px;
}

#ft-content svg.hidden.md\:block.h-4.sm\:h-5 path {
    fill: #fff !important;
}
.con-lst i {
    background: #fff;
    height: 30px;
    width: 30px;
    color: #000;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    margin-right: 8px;
}
/* banner css */
div#main-banner {
    padding-top: 400px !important;
    padding-bottom: 150px !important;
}
div#banner-inner {
    padding-left: 100px;
    padding-right: 100px;
}
div#header-outer.small-nav {
    background: #00000087;
    backdrop-filter: blur(10px);
}
div#header-outer.small-nav nav ul li a {
    color: #fff;
}
nav ul li a {
    color: #fff !important;
    opacity: unset !important;
    margin-right: 10px !important;
}
#orange-btn,
#bg-btn {
  position: relative !important;
  overflow: hidden !important;
  z-index: 1 !important;
  transition: color 0.4s ease-in-out !important;
}
#orange-btn::before,
#bg-btn::before {
  content: "" !important;
  position: absolute !important;
  top: 0 !important;
  left: -100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1 !important;
  transition: all 0.4s ease-in-out !important;
  border-radius: 50px !important;
}
#orange-btn {
  background: #0005D3 !important;
  color: #fff !important;
  border: none !important;
  border-radius: 50px !important;
  font-size: 20px;
  line-height: 28px;
  margin-right: 10px;
	transform: unset !important;
}
#orange-btn::before {
  background: linear-gradient(90deg, #0005D3, #01FFFF) !important;
}
#orange-btn:hover::before {
  left: 0 !important;
}
#orange-btn:hover {
  color: #fff !important;
  transform: translateY(-2px) !important;
	transform: unset !important;
}
#bg-btn {
  background: transparent !important;
  color: #fff !important;
  border: 1px solid #fff;
  font-size: 20px;
  line-height: 28px;
  border-radius: 50px !important;
	 transform: unset !important;
}
#bg-btn::before {
  background: linear-gradient(90deg, #0005D3, #01FFFF) !important;
}
#bg-btn:hover::before {
  left: 0 !important;
}
#bg-btn:hover {
  color: #fff !important;
  transform: translateY(-2px) !important;
	transform: unset !important;
}
div#banner-inner h4, div#banner-inner h1, div#banner-inner p {
    color: #fff;
}
div#banner-inner h1 {
    max-width: 900px;
}
div#banner-inner p {
    max-width: 740px;
}
.shadow-img {
    position: absolute !important;
    bottom: -60px;
    left: -270px;
    width: 60%;
    transform: rotate(175deg) !important;
}
/* about css */
div#about-sec {
    padding: 100px 50px !important;
}
div#about-sec img {
    width: 100% !important;
}
div#about-sec h5 {
    border: 1px solid #0005D3;
    color: #0005D3;
    padding: 10px 10px;
    width: 170px;
    text-align: center;
    border-radius: 50px;
}
div#about-sec h2 {
    color: #1E1E1E;
}
div#about-sec p {
    color: #939393;
}
div#about-sec .row-bg {
    background: #F9F9F9;
}
.divider-border {
    margin: 35px auto 35px auto;
    background-color: #0005D3 !important;
    height: 1px;
}
/* counter sec */
div#counter-sec {
    padding: 50px  !important;
}
div#counter-sec .nectar-milestone {
    color: #0005D3;
}
div#counter-sec .bd-col .vc_column-inner {
    border-right: 1px solid #0005D3;
    border-left: 1px solid #0005D3;
}
div#counter-sec .rd-col .vc_column-inner {
    border-right: 1px solid #0005D3;
    
}
/* service css */
.img-above {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
.img-above h4, .img-above a {
    color: #fff;
}
.img-above svg {
    position: absolute;
    bottom: 4px;
    left: 130px;
}
div#service-sec {
    padding: 40px 100px !important;
}
div#service-inner {
    padding: 40px 100px !important;
}
div#service-inner img {
    border-radius: 30px;
    min-height: 600px;
}
div#service-sec h2 {
    max-width: 630px;
    font-size: 50px;
    line-height: 58px;
    color: #1E1E1E;
}
div#service-sec h5 {
    border: 1px solid #0005D3;
    color: #0005D3;
    padding: 10px 10px;
    width: 200px;
    text-align: center;
    border-radius: 50px;
}
/* testimonial sec */
div#testimonial-sec .row-bg {
    background: #000421;
}
div#testimonial-sec .star-list li {
    list-style: none;
}
div#testimonial-sec .star-list {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    margin: 0;
}
div#testimonial-sec .star-list i {
    color: #FFC121;
}
div#testimonial-sec .monial-box {
    background: #fff;
    margin-right: 20px;
    padding: 20px;
    border-radius: 20px;
}
div#testimonial-sec .monial-box .fa-solid.fa-quote-left {
    background: #fff;
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    position: absolute;
    right: 0;
    left: -20px;
    top: -23px;
    bottom: 0;
    margin: 0 auto;
    color: #01FFFF;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
div#testimonial-sec .monial-box h5 {
    color: #1E1E1E;
}
div#testimonial-sec .monial-box p {
    color: #939393;
}
div#testimonial-sec .owl-dots {
    display: block !important;
}
div#testimonial-sec {
    padding: 60px 0 !important;
}
div#testimonial-sec h2 {
    color: #fff;
}
div#testimonial-sec h4 {
    position: relative;
    margin: 0 auto !important;
    max-width: 200px;
    border: 1px solid #fff;
    border-radius: 50px;
    padding: 7px 0 !important;
    color: #fff;
}
/* cont css */
div#contact-us .contact-heading {
    background: unset !important;
    color: #0005D3;
    font-size: 20px !important;
    line-height: 28px !important;
}

div#contact-us .contact-section svg path {
    fill: #0005D3;
}
div#contact-us .contact-section ul li {
    list-style: none;
    padding: 15px 0px !important;
}
div#contact-us .contact-section ul {
    margin: 0;
}
.contact-row {
    padding: 20px 0;
}
div#contact-us .contact-section a {
    color: #1E1E1E;
    font-size: 18px;
    line-height: 26px !important;
}
div#contact-us .contact-section svg {
    position: absolute;
    left: 0px;
    margin-top: 20px;
}
div#contact-us .contact-section svg {
    position: absolute;
    left: 0px;
    margin-top: 10px;
}
div#contact-us .contact-section {
    position: relative;
    padding-left: 80px;
}
div#contact-us {
    padding: 100px 100px !important;
}
div#contact-us h2 {
    max-width: 600px;
    color: #1E1E1E;
}
.orange {
    color: #0005D3;
}
div#contact-us h4 {
    border: 1px solid #0005D3;
    color: #0005D3;
    padding: 10px 10px;
    width: 200px;
    text-align: center;
    border-radius: 50px;
}
div#contact-us .border-vc .vc_column-inner {
    border: 1px solid #0005D3;
    border-radius: 10px;
    padding: 40px;
}
.gas-form input {
    background: unset;
    border: 1px solid #01FFFF;
    border-radius: 50px;
    font-family: 'Archivo';
    font-size: 14px !important;
    line-height: 22px;
}
.gas-form select, .gas-form textarea {
    background: unset;
    border: 1px solid #01FFFF;
    border-radius: 10px;
}
.gas-form select {
    border-radius: 60px;
    padding: 14px !important;
}
.btn-sec .orange, body[data-form-submit=regular] .container-wrap input[type=submit] {
    border: unset !important;
    border-radius: 50px !important;
    transform: unset !important;
    font-size: 20px !important;
    line-height: 28px !important;
}
div#contact-us h3 {
    max-width: 380px;
    color: #0005D3;
    font-weight: bold;
}
/* inner pages css */
div#main-banner.inner-pages h1 {
    max-width: unset !important;
}
div#main-cont {
    padding: 30px 100px !important;
}
#basic-service {
  background: #f4fbff;
  border-radius: 10px 30px 30px 10px !important;
  padding: 0 20px;
  margin-top: 40px;
  transition:all 0.5s !important
}
#basic-service h4 {
  color: #000321;
  font-size: 22px !important;
  line-height:30px !important;
}
#basic-service p {
  color: #000;
  font-size: 15px !important;
  line-height: 23px !important;
}
#basic-service .se-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 20px;
  margin: 0;
}
#basic-service .se-list li {
  font-size: 15px;
  color: #000321;
  margin-bottom: 10px;
  position: relative;
  padding-left: 21px;
  list-style: none;
  padding-top: 10px;
}
#basic-service .se-list li::before {
  content: "↳";
  color: #000321;
  position: absolute;
  left: 0;
  font-size: 22px;
  line-height: 30px;
  top: 7px;
}
#basic-service img {
    max-width: 103.4% !important;
    border-radius: 0px 10px 10px 0px !important;
}
div#basic-service .wpb_text_column.wpb_content_element {
    margin-bottom: 10px;
}
#basic-service:hover {
    background: #000321 !important;
  transition:all 0.5s !important;
}
#basic-service:hover h4,
#basic-service:hover p,
#basic-service:hover li,
#basic-service:hover li::before {
  color: #fff !important;
    transition:all 0.5s !important
}

#basic-service:hover #orange-btn {
  background: #ffffff21 !important;
  border: 1px solid #fff;
  color: #fff !important;
  backdrop-filter: blur(4px); 
}
#basic-service #orange-btn {
    background: #000321 !important;
    color: #fff !important;
    border: none !important;
    border-radius: unset !important;
    font-size: 20px;
    line-height: 28px;
    margin-right: 10px;
    transform: unset !important;
    width: 90%;
    text-align: center;
}
#basic-service #orange-btn::before,
#basic-service #bg-btn::before {
  content: "" !important;
  position: absolute !important;
  top: 0 !important;
  left: -100% !important;
  width: 100% !important;
  height: 100% !important;
  z-index: -1 !important;
  transition: all 0.4s ease-in-out !important;
  border-radius: unset !important;
}

#basic-service #orange-btn i {
  left: 100px;
  right: 0;
  top: 23px;
  bottom: 0;
  margin: 0 auto;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  line-height: 28px !important;
}

#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width:50% !important;
    position: relative;
    left: -207px;
}
#basic-service:hover .divider-border{
   background-color: #fff !important;
}

div#about-sec.services-detail h5 {
    width: 200px !important;
}
div#testimonial-sec.test-inner .row-bg {
    background: unset !important;
}

div#testimonial-sec.test-inner .monial-box {
    border: 1px solid #00083A;
}
div#testimonial-sec.test-inner h4 {
    color: #0005D3;
    border-color: #0005D3;
}

div#testimonial-sec.test-inner h2 {
    color: #1E1E1E;
}
/* faq css */
div#freq-ask {
    padding: 100px 100px !important;
}
div#freq-ask .toggle.default {
    border: 1px solid #00000030;
    padding: 30px;
    margin-bottom: 20px !important;
}
div#freq-ask .toggle.default a {
    font-size: 26px;
    color: #000 !important;
    font-weight: bold;
    line-height: 34px;
}
div#freq-ask .toggle.default p {
    max-width: 1240px;
    font-size: 24px;
    line-height: 32px;
}
div#freq-ask h5 {
    border: 1px solid #0005D3;
    color: #0005D3;
    padding: 10px 10px;
    text-align: center;
    border-radius: 50px;
    max-width: 130px;
    margin: 0 auto;
}
/* ft css */
.tnp-field label {
    display: none ;
}
input#tnp-1 {
    background: transparent;
    border-radius: unset !important;
    padding: 16px !important;
    border-radius: 50px !important;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 12px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit]:hover {
    transform: unset;
    box-shadow: unset !important;
    opacity: 1;
}

#main-ft .tnp.tnp-subscription.tnp-widget {
    position: relative;
}
#main-ft .tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
}

span.svg-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    left: 30%;
}

span.submit-wrapper {
    display: flex;
}

div#main-ft {
    padding: 100px 100px 0px 100px !important;
}

div#main-ft a, div#main-ft p, div#main-ft h5 {
    color: #fff;
}

div#ft-content p {
    max-width: 650px;
}

div#ft-content ul li {
    list-style: none;
}

div#ft-content ul {
    margin: 0;
}

.ft-ul {
    display: flex;
    gap: 20px;
    position: absolute;
    bottom: -7px;
    left: 150px;
}
.ft-ul i {
    border: 1px solid #fff;
    height: 40px;
    width: 40px !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}

div#copyright {
    display: none !important;
}

div#copy-end {
    padding: 30px 0px !important;
    border-top: 2px solid #fff;
}

div#main-ft a {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Archivo';
}
div#ft-content img {
    margin-bottom: 30px;
}

div#ft-content {
    padding-bottom: 10px;
}
.menu-list li {
    padding: 5px 0;
}

input#tnp-1::placeholder {
    color: #fff !important;
    font-size: 16px;
    line-height: 24px !important;
}
.cnt-col .vc_column-inner .divider-border {
    position: relative;
    
}
.cnt-col .vc_column-inner{
    position: relative;
    padding-left:50px;
    
}
div#main-ft .divider-border {
    margin: 35px auto 35px auto;
    background-color: #fff !important;
    height: 2px !important;
}
.cnt-col .vc_column-inner:before {
    position: absolute;
    content: '';
    border-left: 2px solid #fff !important;
    
    height: 285% !important;
    top: -100px;
    left: 0px;
}
.left-para p {
    text-align: right;
}

@media only screen and (min-width: 1600px) and (max-width: 1750px){}
@media only screen and (min-width: 1366px) and (max-width: 1599px){
header#top .container {
    padding: 0 100px !important;
}
div#main-banner {
    padding-top: 280px !important;
    padding-bottom: 60px !important;
}
h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}
p {
    font-size: 16px !important;
    line-height: 24px !important;
}
div#about-sec {
    padding: 100px 10px !important;
}

div#service-inner .vc_column-inner {
    margin-left: 10px;
}
.img-above {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 30px !important;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
    margin-left: -100px;
}
.cnt-col .vc_column-inner:before {
    position: absolute;
    content: '';
    border-left: 2px solid #fff !important;
    width: 0% !important;
    height: 286% !important;
    top: -100px;
    left: 0px;
}
div#main-ft a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Archivo';
}
div#main-ft h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#service-inner {
    padding: 40px 20px !important;
}
div#main-cont {
    padding: 30px 10px !important;
}
#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width: 70% !important;
    position: relative;
    left: -97px;
}
#basic-service .se-list li {
    font-size: 15px;
    color: #000321;
    margin-bottom: 0px;
    position: relative;
    padding-left: 21px;
    list-style: none;
    padding-top: 6px;
}
#basic-service .se-list li::before {
    content: "↳";
    color: #000321;
    position: absolute;
    left: 0;
    font-size: 22px;
    line-height: 30px;
    top: 0px;
}	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
header#top .container {
    padding: 0 100px !important;
}
div#main-banner {
    padding-top: 280px !important;
    padding-bottom: 60px !important;
}
h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#about-sec {
    padding: 100px 10px !important;
}

div#service-inner .vc_column-inner {
    margin-left: 10px;
}
.img-above {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 30px !important;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
    margin-left: -100px;
}
    .cnt-col .vc_column-inner:before {
        position: absolute;
        content: '';
        border-left: 2px solid #fff !important;
        width: 0% !important;
        height: 299% !important;
        top: -100px;
        left: 0px;
    }
div#main-ft a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Archivo';
}
div#main-ft h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#banner-inner h1 {
    max-width: 740px !important;
}
div#service-inner img {
    border-radius: 30px;
    min-height: 600px;
    object-fit: cover;
}
div#service-sec h2 {
    max-width: 630px;
    font-size: 36px !important;
    line-height: 44px !important;
    color: #1E1E1E;
}
div#testimonial-sec h2 {
    color: #fff;
    font-size: 26px !important;
    line-height: 34px !important;
}
div#contact-us h2 {
    max-width: 600px;
    color: #1E1E1E;
    font-size: 30px !important;
    line-height: 38px !important;
}
div#contact-us h3 {
    max-width: 270px !important;
    color: #0005D3;
    font-weight: bold;
    font-size: 24px !important;
    line-height: 32px !important;
}
div#contact-us {
    padding: 50px 20px !important;
}
.img-above h4 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#service-sec {
    padding: 40px 20px !important;
}
div#service-inner {
    padding: 40px 20px !important;
}
.contact-list {
  max-width: 410px;
}
#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width: 88% !important;
    position: relative;
    left: -27px;
}
#basic-service .se-list li {
    font-size: 12px;
    color: #000321;
    margin-bottom: 0px;
    position: relative;
    padding-left: 21px;
    list-style: none;
    padding-top: 2px;
}
#basic-service .se-list li::before {
    content: "↳";
    color: #000321;
    position: absolute;
    left: 0;
    font-size: 22px;
    line-height: 30px;
    top: -3px;
}
#basic-service .se-list li br{
    display:none !important;
}
#basic-service img {
    max-width: 545px !important;
    border-radius: 0px 40px 40px 0px !important;
    object-fit: cover !important;
}
div#main-cont {
    padding: 30px 50px !important;
}	
#basic-service {
    background: #f4fbff;
    border-radius: 10px 40px 40px 10px !important;
    padding: 0 20px;
    margin-top: 40px;
    transition: all 0.5s !important;
}	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
header#top .container {
    padding: 0 40px !important;
}
div#main-banner {
    padding-top: 230px !important;
    padding-bottom: 20px !important;
}
h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#about-sec {
    padding: 100px 10px !important;
}

div#service-inner .vc_column-inner {
    margin-left: 10px;
}
.img-above {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 30px !important;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
    margin-left: -100px;
}
    .cnt-col .vc_column-inner:before {
        position: absolute;
        content: '';
        border-left: 2px solid #fff !important;
        width: 0% !important;
        height: 299% !important;
        top: -100px;
        left: 0px;
    }
div#main-ft a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Archivo';
}
div#main-ft h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#banner-inner h1 {
    max-width: 740px !important;
}
div#service-inner img {
    border-radius: 30px;
    min-height: 510px;
    object-fit: cover;
}
div#service-sec h2 {
    max-width: 630px;
    font-size: 36px !important;
    line-height: 44px !important;
    color: #1E1E1E;
}
div#testimonial-sec h2 {
    color: #fff;
    font-size: 26px !important;
    line-height: 34px !important;
}
div#contact-us h2 {
    max-width: 450px;
    color: #1E1E1E;
    font-size: 30px !important;
    line-height: 38px !important;
}
div#contact-us h3 {
    max-width: 270px !important;
    color: #0005D3;
    font-weight: bold;
    font-size: 24px !important;
    line-height: 32px !important;
}
div#contact-us {
    padding: 50px 20px !important;
}
.img-above h4 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#service-sec {
    padding: 40px 20px !important;
}
div#service-inner {
    padding: 40px 20px !important;
}
.contact-list {
  max-width: 410px;
}

header#top nav ul li a {
    font-size: 17px !important;
    line-height: 25px !important;
}
div#counter-sec .number.default {
    font-size: 40px !important;
    line-height: 48px !important;
    min-height:64px;
}
div#counter-sec .nectar-milestone .symbol {
    font-size: 40px !important;
    line-height: 48px !important;
}
.cnt-col .vc_column-inner {
    position: relative;
    padding-left: 18px;
}
div#main-ft {
    padding: 60px 40px 0px 20px !important;
}
.gas-form textarea {
    height: 110px;
    resize: none !important;
}
div#banner-inner {
    padding-left: 50px;
    padding-right: 50px;
}
div#main-cont {
    padding: 20px 10px !important;
}
#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width: 90% !important;
    position: relative;
    left: -7px;
}
#basic-service .se-list li {
    font-size: 12px !important;
    color: #000321;
    margin-bottom: 10px;
    position: relative;
    padding-left: 21px;
    list-style: none;
    padding-top: 10px;
    line-height: 20px !important;
}
#basic-service .se-list li br {
    display: none !important;
}
#basic-service {
    background: #f4fbff;
    border-radius: 30px 30px 30px 30px !important;
    padding: 40px 20px;
    margin-top: 40px;
    transition: all 0.5s !important;
}
div#main-banner.inner-pages {
    padding-top: 200px !important;
    padding-bottom: 120px !important;
}
#basic-service img {
    max-width: 100.4% !important;
    border-radius: 10px 10px 10px 10px !important;
}	
}
@media only screen and (min-width: 768px) and (max-width: 999px){
header#top .container {
    padding: 0px 40px !important;
}
div#main-banner {
    padding-top: 150px !important;
    padding-bottom: 20px !important;
}
h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#about-sec {
    padding: 100px 10px !important;
}

div#service-inner .vc_column-inner {
    margin-left: 10px;
}
.img-above {
    position: absolute;
    bottom: 100px;
    right: 0;
    left: 0px !important;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
    margin-left: -100px;
}
    .cnt-col .vc_column-inner:before {
        position: absolute;
        content: '';
        border-left: 2px solid #fff !important;
        width: 0% !important;
        height: 392% !important;
        top: -225px;
        left: 34.8em;
    }
div#main-ft a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Archivo';
}
div#main-ft h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#banner-inner h1 {
    max-width: 740px !important;
}
div#service-inner img {
    border-radius: 30px;
    min-height: 500px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 20px;
}
div#service-sec h2 {
    max-width: 630px;
    font-size: 36px !important;
    line-height: 44px !important;
    color: #1E1E1E;
}
div#testimonial-sec h2 {
    color: #fff;
    font-size: 26px !important;
    line-height: 34px !important;
}
div#contact-us h2 {
    max-width: 450px;
    color: #1E1E1E;
    font-size: 30px !important;
    line-height: 38px !important;
}
div#contact-us h3 {
    max-width: 270px !important;
    color: #0005D3;
    font-weight: bold;
    font-size: 24px !important;
    line-height: 32px !important;
}
div#contact-us {
    padding: 50px 20px !important;
}
.img-above h4 {
    font-size: 30px !important;
    line-height: 38px !important;
}
div#service-sec {
    padding: 40px 20px !important;
}
div#service-inner {
    padding: 40px 20px !important;
}
.contact-list {
  max-width: 410px;
}

header#top nav ul li a {
    font-size: 17px !important;
    line-height: 25px !important;
}
div#counter-sec .number.default {
    font-size: 40px !important;
    line-height: 48px !important;
    min-height:64px;
}
div#counter-sec .nectar-milestone .symbol {
    font-size: 40px !important;
    line-height: 48px !important;
}
.cnt-col .vc_column-inner {
    position: relative;
    padding-left: 0px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
div#main-ft {
    padding: 60px 40px 0px 20px !important;
}
.gas-form textarea {
    height: 110px;
    resize: none !important;
}
div#banner-inner {
    padding-left: 50px;
    padding-right: 50px;
}

div#header-secondary-outer {
    display: none !important;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 90px !important;
    }
div#counter-sec .bd-col .vc_column-inner {
    border-right: unset !important;
    border-left: unset !important;
}
div#counter-sec .rd-col .vc_column-inner {
    border-right: unset !important;
}
div#about-sec img {
    width: 100% !important;
    margin-bottom: 30px;
}
div#counter-sec {
    padding: 0px !important;
}
div#testimonial-sec .monial-box {
    background: #fff;
    margin-right: 20px;
    padding: 20px;
    border-radius: 20px;
    margin: 0 auto;
    max-width: 430px !important;
}
.gas-form input {
    background: unset;
    border: 1px solid #01FFFF;
    border-radius: 20px !important;
    font-family: 'Archivo';
    font-size: 14px !important;
    line-height: 22px;
    margin-bottom: 12px;
}
.gas-form select {
    border-radius: 20px !important;
    padding: 14px !important;
    margin-bottom: 20px;
}
.gas-form .row {
    padding: 0;
}
div#contact-us .border-vc .vc_column-inner {
    border: 1px solid #0005D3;
    border-radius: 10px;
    padding: 16px;
}
.ft-ul {
    display: flex;
    gap: 20px;
    position: unset !important;
}

div#footer-widgets {
    display: none;
}

div#ft-content div#sidebar {
    position: relative;
    left: -100px;
}
div#main-cont {
    padding: 20px 10px !important;
}
#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width: 90% !important;
    position: relative;
    left: -7px;
}
#basic-service .se-list li {
    font-size: 12px !important;
    color: #000321;
    margin-bottom: 10px;
    position: relative;
    padding-left: 21px;
    list-style: none;
    padding-top: 10px;
    line-height: 20px !important;
}
#basic-service .se-list li br {
    display: none !important;
}
#basic-service {
    background: #f4fbff;
    border-radius: 30px 30px 30px 30px !important;
    padding: 40px 20px;
    margin-top: 40px;
    transition: all 0.5s !important;
}
div#main-banner.inner-pages {
    padding-top: 150px !important;
    padding-bottom: 110px !important;
}
#basic-service img {
    max-width: 100.4% !important;
    border-radius: 10px 10px 10px 10px !important;
}
div#freq-ask {
    padding: 60px 20px !important;
}	
}
@media only screen and (min-width: 520px) and (max-width: 767px){
header#top .container {
    padding: 0px 40px !important;
}
div#main-banner {
    padding-top: 150px !important;
    padding-bottom: 20px !important;
}
h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#about-sec {
    padding: 100px 10px !important;
}

div#service-inner .vc_column-inner {
    margin-left: 10px;
}
.img-above {
    position: absolute;
    bottom: 100px;
    right: 0px;
    left: 40px !important;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
    margin-left: -100px;
}
    .cnt-col .vc_column-inner:before {
        position: absolute;
        content: '';
        border-left: 2px solid #fff !important;
        width: 0% !important;
        height: 392% !important;
        top: -225px;
        left: 34.8em;
    }
div#main-ft a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Archivo';
}
div#main-ft h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#banner-inner h1 {
    max-width: 740px !important;
    font-size: 48px;
    line-height: 56px;
}
div#service-inner img {
    border-radius: 30px;
    min-height: 500px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 20px;
}
div#service-sec h2 {
    max-width: 630px;
    font-size: 36px !important;
    line-height: 44px !important;
    color: #1E1E1E;
}
div#testimonial-sec h2 {
    color: #fff;
    font-size: 26px !important;
    line-height: 34px !important;
}
div#contact-us h2 {
    max-width: 450px;
    color: #1E1E1E;
    font-size: 30px !important;
    line-height: 38px !important;
}
div#contact-us h3 {
    max-width: 270px !important;
    color: #0005D3;
    font-weight: bold;
    font-size: 24px !important;
    line-height: 32px !important;
}
div#contact-us {
    padding: 50px 20px !important;
}
.img-above h4 {
    font-size: 30px !important;
    line-height: 38px !important;
}
div#service-sec {
    padding: 40px 20px !important;
}
div#service-inner {
    padding: 40px 20px !important;
}
.contact-list {
  max-width: 410px;
}

header#top nav ul li a {
    font-size: 17px !important;
    line-height: 25px !important;
}
div#counter-sec .number.default {
    font-size: 40px !important;
    line-height: 48px !important;
    min-height:64px;
}
div#counter-sec .nectar-milestone .symbol {
    font-size: 40px !important;
    line-height: 48px !important;
}
.cnt-col .vc_column-inner {
    position: relative;
    padding-left: 0px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
div#main-ft {
    padding: 60px 40px 0px 20px !important;
}
.gas-form textarea {
    height: 110px;
    resize: none !important;
}
div#banner-inner {
    padding-left: 50px;
    padding-right: 50px;
}

div#header-secondary-outer {
    display: none !important;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 90px !important;
    }
div#counter-sec .bd-col .vc_column-inner {
    border-right: unset !important;
    border-left: unset !important;
}
div#counter-sec .rd-col .vc_column-inner {
    border-right: unset !important;
}
div#about-sec img {
    width: 100% !important;
    margin-bottom: 30px;
}
div#counter-sec {
    padding: 0px !important;
}
div#testimonial-sec .monial-box {
    background: #fff;
    margin-right: 20px;
    padding: 20px;
    border-radius: 20px;
    margin: 0 auto;
    max-width: 430px !important;
}
.gas-form input {
    background: unset;
    border: 1px solid #01FFFF;
    border-radius: 20px !important;
    font-family: 'Archivo';
    font-size: 14px !important;
    line-height: 22px;
    margin-bottom: 12px;
}
.gas-form select {
    border-radius: 20px !important;
    padding: 14px !important;
    margin-bottom: 20px;
}
.gas-form .row {
    padding: 0;
}
div#contact-us .border-vc .vc_column-inner {
    border: 1px solid #0005D3;
    border-radius: 10px;
    padding: 16px;
}
.ft-ul {
    display: flex;
    gap: 20px;
    position: unset !important;
}

div#footer-widgets {
    display: none;
}
div#ft-content div#sidebar {
    position: relative;
    left: 0px !important;
}
div#main-banner .row-bg.viewport-desktop {
    background-position: right !important;
    background-size: cover !important;
}
div#testimonial-sec .monial-box .fa-solid.fa-quote-left {
    background: #fff;
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    position: absolute;
    right: 0;
    left: 0px;
    top: -23px;
    bottom: 0;
    margin: 0 auto;
    color: #01FFFF;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
div#main-cont {
    padding: 20px 10px !important;
}
#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width: 90% !important;
    position: relative;
    left: -7px;
}
#basic-service .se-list li {
    font-size: 12px !important;
    color: #000321;
    margin-bottom: 10px;
    position: relative;
    padding-left: 21px;
    list-style: none;
    padding-top: 10px;
    line-height: 20px !important;
}
#basic-service .se-list li br {
    display: none !important;
}
#basic-service {
    background: #f4fbff;
    border-radius: 30px 30px 30px 30px !important;
    padding: 40px 20px;
    margin-top: 40px;
    transition: all 0.5s !important;
}
div#main-banner.inner-pages {
    padding-top: 150px !important;
    padding-bottom: 110px !important;
}
#basic-service img {
    max-width: 100.4% !important;
    border-radius: 10px 10px 10px 10px !important;
}
div#freq-ask {
    padding: 60px 20px !important;
}	
}
@media only screen and (min-width: 300px) and (max-width: 519px){
header#top .container {
    padding: 0px 40px !important;
}
div#main-banner {
    padding-top: 150px !important;
    padding-bottom: 20px !important;
}
h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#about-sec {
    padding: 100px 10px !important;
}

div#service-inner .vc_column-inner {
    margin-left: 10px;
}
.img-above {
    position: absolute;
    bottom: 100px;
    right: 0px;
    left: 40px !important;
    margin: 0 auto !important;
    display: inline-flex;
    max-width: 500px;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: transparent;
    color: transparent;
    border: unset;
    position: relative;
    z-index: 999;
    margin-left: -100px;
}
    .cnt-col .vc_column-inner:before {
        position: absolute;
        content: '';
        border-left: 2px solid #fff !important;
        width: 0% !important;
        height: 392% !important;
        top: -225px;
        left: 34.8em;
    }
div#main-ft a {
    font-size: 14px;
    line-height: 22px;
    font-family: 'Archivo';
}
div#main-ft h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#banner-inner h1 {
    max-width: 740px !important;
    font-size: 38px !important;
    line-height: 46px !important;
}
div#service-inner img {
    border-radius: 30px;
    min-height: 500px;
    object-fit: cover;
    width: 100%;
    margin-bottom: 20px;
}
div#service-sec h2 {
    max-width: 630px;
    font-size: 26px !important;
    line-height: 34px !important;
    color: #1E1E1E;
}
div#testimonial-sec h2 {
    color: #fff;
    font-size: 20px !important;
    line-height: 28px !important;
}
div#contact-us h2 {
    max-width: 450px;
    color: #1E1E1E;
    font-size: 20px !important;
    line-height: 28px !important;
}
div#contact-us h3 {
    max-width: 270px !important;
    color: #0005D3;
    font-weight: bold;
    font-size: 24px !important;
    line-height: 32px !important;
}
div#contact-us {
    padding: 50px 20px !important;
}
.img-above h4 {
    font-size: 30px !important;
    line-height: 38px !important;
}
div#service-sec {
    padding: 40px 20px !important;
}
div#service-inner {
    padding: 40px 0px !important;
}
.contact-list {
  max-width: 410px;
}

header#top nav ul li a {
    font-size: 17px !important;
    line-height: 25px !important;
}
div#counter-sec .number.default {
    font-size: 40px !important;
    line-height: 48px !important;
    min-height:64px;
}
div#counter-sec .nectar-milestone .symbol {
    font-size: 40px !important;
    line-height: 48px !important;
}
.cnt-col .vc_column-inner {
    position: relative;
    padding-left: 0px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
div#main-ft {
    padding: 60px 40px 0px 20px !important;
}
.gas-form textarea {
    height: 110px;
    resize: none !important;
}
div#banner-inner {
    padding-left: 10px;
    padding-right: 10px;
}

div#header-secondary-outer {
    display: none !important;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 90px !important;
    }
div#counter-sec .bd-col .vc_column-inner {
    border-right: unset !important;
    border-left: unset !important;
}
div#counter-sec .rd-col .vc_column-inner {
    border-right: unset !important;
}
div#about-sec img {
    width: 100% !important;
    margin-bottom: 20px;
}
div#counter-sec {
    padding: 0px !important;
}
div#testimonial-sec .monial-box {
    background: #fff;
    margin-right: 20px;
    padding: 20px;
    border-radius: 20px;
    margin: 0 auto;
    max-width: 320px !important;
}
.gas-form input {
    background: unset;
    border: 1px solid #01FFFF;
    border-radius: 20px !important;
    font-family: 'Archivo';
    font-size: 14px !important;
    line-height: 22px;
    margin-bottom: 12px;
}
.gas-form select {
    border-radius: 20px !important;
    padding: 14px !important;
    margin-bottom: 20px;
}
.gas-form .row {
    padding: 0;
}
div#contact-us .border-vc .vc_column-inner {
    border: 1px solid #0005D3;
    border-radius: 10px;
    padding: 16px;
}
.ft-ul {
    display: flex;
    gap: 20px;
    position: unset !important;
}

div#footer-widgets {
    display: none;
}
div#ft-content div#sidebar {
    position: relative;
    left: 0px !important;
}
div#main-banner .row-bg.viewport-desktop {
    background-position: right !important;
    background-size: cover !important;
}
div#testimonial-sec .monial-box .fa-solid.fa-quote-left {
    background: #fff;
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    position: absolute;
    right: 0;
    left: 0px;
    top: -23px;
    bottom: 0;
    margin: 0 auto;
    color: #01FFFF;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
#orange-btn {
    background: #0005D3 !important;
    color: #fff !important;
    border: none !important;
    border-radius: 50px !important;
    font-size: 20px;
    line-height: 28px;
    margin-right: 5px !important;
    transform: unset !important;
}
#bg-btn {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid #fff;
    font-size: 15px;
    line-height: 23px;
    border-radius: 50px !important;
    transform: unset !important;
    padding: 10px 16px !important;
}
div#main-cont {
    padding: 20px 10px !important;
}
#basic-service .divider-border {
    margin: 35px auto 35px auto;
    background-color: #000321 !important;
    height: 1px !important;
    max-width: 90% !important;
    position: relative;
    left: -7px;
}
#basic-service .se-list li {
    font-size: 12px !important;
    color: #000321;
    margin-bottom: 10px;
    position: relative;
    padding-left: 21px;
    list-style: none;
    padding-top: 10px;
    line-height: 20px !important;
}
#basic-service .se-list li br {
    display: none !important;
}
#basic-service {
    background: #f4fbff;
    border-radius: 30px 30px 30px 30px !important;
    padding: 40px 20px;
    margin-top: 40px;
    transition: all 0.5s !important;
}
div#main-banner.inner-pages {
    padding-top: 150px !important;
    padding-bottom: 110px !important;
}
#basic-service img {
    max-width: 100.4% !important;
    border-radius: 10px 10px 10px 10px !important;
}
div#freq-ask {
    padding: 60px 20px !important;
}
div#freq-ask .toggle.default {
    border: 1px solid #00000030;
    padding: 14px;
    margin-bottom: 20px !important;
}
div#freq-ask .toggle.default a {
    font-size: 17px !important;
    color: #000 !important;
    font-weight: bold !important;
    line-height: 25px !important;
    padding: 10px 0px !important;
    max-width: 250px !important;
}	
}

